Lavalite package that provides booking_management management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/booking_management`.

    "litecms/booking_management": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BookingManagement\Providers\BookingManagementServiceProvider::class,

And also add it to alias

    'BookingManagement'  => Litecms\BookingManagement\Facades\BookingManagement::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BookingManagementTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BookingManagement\Providers\BookingManagementServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BookingManagement\Providers\BookingManagementServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BookingManagement\Providers\BookingManagementServiceProvider" --tag="view"


## Usage


