    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('booking_management::booking_management.name') !!}</a></li>
            <div class="box-tools pull-right">
                                @include('booking_management::admin.booking_management.partial.workflow')
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#booking_management-booking_management-entry' data-href='{{guard_url('booking_management/booking_management/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($booking_management->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#booking_management-booking_management-entry' data-href='{{ guard_url('booking_management/booking_management') }}/{{$booking_management->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#booking_management-booking_management-entry' data-datatable='#booking_management-booking_management-list' data-href='{{ guard_url('booking_management/booking_management') }}/{{$booking_management->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('booking_management-booking_management-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('booking_management/booking_management'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('booking_management::booking_management.name') !!}  [{!! $booking_management->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('booking_management::admin.booking_management.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>